Masa tenggang dan penebusan

transferPeriod

Domain pindah ke registrar baru dalam 5 hari terakhir.

Status EPP
transferPeriod
Status RDAP
transfer period
Dipasang oleh
Sistem registri

Artinya

Registrar penerima dapat membatalkan tambahan masa dari transfer dan memperoleh pengembalian biaya selama periode ini.

Yang bisa Anda lakukan

Tidak perlu tindakan. Status hilang otomatis.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.